man.output.lang.in.name.enabled
Prev | Output | Next

## man.output.lang.in.name.enabled

man.output.lang.in.name.enabled — Include $LANG value in man-page filename/pathname?

## Synopsis

    <xsl:param name="man.output.lang.in.name.enabled" select="0"></xsl:param>

## Description

The `man.output.lang.in.name.enabled` parameter specifies whether a `$lang` value is included in man-page filenames and pathnames.

If the value of `man.output.lang.in.name.enabled` is non-zero, man-page files are output with the `$lang` value included in their filenames or pathnames as follows;

- if `man.output.subdirs.enabled` is non-zero, each file is output to, e.g., a `man/`$lang`/man8/foo.8` pathname

- if `man.output.subdirs.enabled` is zero, each file is output with a `foo.`$lang`.8` filename

Prev | Up | Next
man.output.in.separate.dir | Home | man.output.base.dir